package io.renren.modules.admin.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * 投稿要求表
 * 
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2020-03-16 11:02:40
 */
@Data
@TableName("paper_require")
public class PaperRequireEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 */
	@TableId
	private Long id;
	/**
	 * 会议 id
	 */
	private Long meetingId;
	/**
	 * 截止时间
	 */
	private Date deadline;
	/**
	 * 要求
	 */
	private String content;
	/**
	 * 创建时间
	 */
	private Date createTime;
	/**
	 * 是否被删除 状态  0：正常   1：删除
	 */
	private Integer isDel;

}
