package io.renren.modules.admin.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableLogic;
import com.baomidou.mybatisplus.annotation.TableName;

import java.math.BigDecimal;
import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * 费用类型表
 * 
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2020-02-24 10:38:03
 */
@Data
@TableName("types_of_fee")
public class TypesOfFeeEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 */
	@TableId
	private Long id;
	/**
	 * 会议id
	 */
	private Long meetingId;
	/**
	 * 费用类型
	 */
	private String name;
	/**
	 * 金额
	 */
	private BigDecimal money;
	/**
	 * 创建时间
	 */
	private Date createTime;
	/**
	 * 是否被删除 状态  0：正常   1：删除
	 */
	@TableLogic
	private Integer isDel;

}
