/**
 * Copyright (c) 2016-2019 人人开源 All rights reserved.
 *
 * https://www.renren.io
 *
 * 版权所有，侵权必究！
 */

package io.renren.common.utils;

/**
 * 系统参数相关Key
 *
 * @author Mark sunlightcs@gmail.com
 */
public class ConfigConstant {
    /**
     * 云存储配置KEY
     */
    public final static String CLOUD_STORAGE_CONFIG_KEY = "CLOUD_STORAGE_CONFIG_KEY";

    /**
	 * 秒嘀短信平台url前半部分
	 */
	public static final String BASE_URL = "https://openapi.miaodiyun.com/distributor/sendSMS";

	/**
	 * 秒嘀短信平台开发者注册后系统自动生成的账号，可在官网登录后查看
	 */
	public static final String ACCOUNT_SID = "6f5c2612d691480a9bbbee0c64e10872";

	/**
	 * 秒嘀短信平台开发者注册后系统自动生成的TOKEN，可在官网登录后查看
	 */
	public static final String AUTH_TOKEN = "4fac48f2d37d4ba89cc037e7d012348e";

	
    /**
     * 秒嘀短信模板id
     */
    public static final String TEMPLATE_ID= "206770";
    /**
     * 短信过期时间(分钟)
     */
    public static final int EXPIRE_TIME = 5;

	/**
	 * http请求响应数据类型, JSON或XML
	 */
    public static final String RESP_DATA_TYPE = "JSON";
}
