package io.renren.modules.admin.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;
import lombok.Data;

/**
 * VIEW
 * 
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2020-03-23 16:28:38
 */
@Data
@TableName("sign_info")
public class SignInfoEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * 签到id
	 */
	@TableId
	private Long id;
	/**
	 * 参会人员id
	 */
	private Long aId;
	/**
	 * payment  表id
	 */
	private Long pId;
	/**
	 * 会议id
	 */
	private Long meetingId;
	/**
	 * 姓名
	 */
	private String truename;
	/**
	 * 所属机构(单位名称、公司名称
	 */
	private String organization;
	/**
	 * 职位
	 */
	private String position;
	/**
	 * 职称
	 */
	private String jobTitle;
	/**
	 * 电话
	 */
	private String phone;
	/**
	 * 电话
	 */
	private String email;
	/**
	 * 参会人员类型id
	 */
	private Long typeId;
	/**
	 * 参会人员类型
	 */
	private String typeAttenders;
	/**
	 * 负责人（员工id）
	 */
	private Long servicer;
	/**
	 * 负责人
	 */
	private String servername;
	/**
	 * 缴费情况
	 */
	private Integer isPay;
	/**
	 * 缴费情况
	 */
	private BigDecimal money;
	/**
	 * 签到状态
	 */
	private Integer status;
	/**
	 * 注册情况
	 */
	private Integer regflag;
	/**
	 * 是否完成胸卡打印
	 */
	private Integer badge;
	/**
	 * 最后签到时间
	 */
	private Date lastTime;
	/**
	 * 注册时间
	 */
	private Date createTime;
	/**
	 * 负责人
	 */
	private String note;
}
