package io.renren.modules.app.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * 短信平台验证码
 * 
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2020-05-20 09:54:35
 */
@Data
@TableName("sms_code")
public class SmsCodeEntity implements Serializable {
	private static final long serialVersionUID = 1L;

	/**
	 * uuid
	 */
	@TableId(type = IdType.INPUT)
	private String uuid;
	/**
	 * phone
	 */
	private String phone;
	/**
	 * code
	 */
	private String code;
	/**
	 * 过期时间
	 */
	private Date expireTime;

}
