package io.renren.modules.app.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.modules.app.entity.SmsCodeEntity;

/**
 * 短信验证码
 *
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2020-05-20 09:54:35
 */
public interface SmsCodeService extends IService<SmsCodeEntity> {
    /**
     * 获取短信验证码
     */
    String getCode(String uuid, String phone) throws Exception;

    /**
     * 验证码效验
     * @param uuid  uuid
     * @param code  验证码
     * @return  true：成功  false：失败
     */
    boolean validate(String uuid, String code, String phone);
}
